/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 5, ../sass/style.scss */
*,
*::after,
*::before {
  scroll-behavior: smooth;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* line 14, ../sass/style.scss */
body {
  font-family: "cmiTxt", sans-serif;
  position: relative;
  background: #f1f1f1;
  font-weight: 400;
}
/* line 20, ../sass/style.scss */
body.path-frontpage {
  background: #fff;
}
/* line 23, ../sass/style.scss */
body.path-frontpage.user-logged-in {
  background: #f1f1f1;
}

/* line 29, ../sass/style.scss */
img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

/* line 36, ../sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "cmiDisplay", sans-serif;
}

/* line 40, ../sass/style.scss */
.messages__wrapper {
  position: fixed;
  bottom: 20px;
  max-width: 300px;
  right: 0;
  z-index: 999;
  font-size: 18px;
  animation: slide-left 0.1s linear;
}
